module abstractfactory.marinarasauce;

import abstractfactory.sauce;

class MarinaraSauce : Sauce
{
    override string toString() const @safe pure nothrow
    {
        return "Marinara Sauce";
    }
}
